Validate key
POST
/api/v1/keys/{id}/validate
const url = 'https://example.com/api/v1/keys/example/validate';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"token":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/keys/example/validate \ --header 'Content-Type: application/json' \ --data '{ "token": "example" }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Request Body
Section titled “Request Body ” Media type application/json
object
token
required
string
Responses
Section titled “ Responses ”Validation result
Media type application/json
Key validation result
object
key
additional properties